@charset "utf-8";
/* CSS Document */

.indexText{	/*container div for many body text*/
float:left;
width:550px;
margin:0 0 0 25px;
font-size:14px;
}

.indexText p{
padding:0;
margin:0;
padding-top:6px;	/*create white space before new paragraph*/
line-height:170%;
}

.smallHeading{/*for blue subheadings*/
padding:0;
margin:0;
padding-top:15px;	/*create white space before new paragraph*/
margin-left:25px;
font-family: 'QuixleyLETPlain';
color:#3879ED;	/*sets mainHead text to darker blue of logo*/
font-size:26px;
background-color:#fff;/*force white BG under text - helps improve Internet Explorer rendering*/
}

.indexText h3{
padding:4px 0;
}

.bigRed{/*larger red text in body*/
font-size:16px;
color:#DA1F32;
line-height:135%;
}

.bigGrey{/*larger grey text in body*/
font-size:16px;
color:#676767;
line-height:115%;
}

.strongGrey{/*bold grey text in body*/
font-size:16px;
color:#676767;
line-height:120%;
}

.strongGrey li{/*style for list of services in body text*/
padding:0;
margin:0 0 0 17px;
line-height:150%;
}

.indexBox{  /*contains client list along right edge of index page*/
float:right;
width:215px;
/*height:505px;*/
margin:0px 30px 0 0; /*negative top margin aligns base of box with last line of body text*/
padding:0px 25px 20px 25px;
border:1px dotted #aaaaaa;
background-color:#f0f8fd;	/*very pale blue BG*/
}

.indexBoxHead{
padding:0;
margin:0;
font-family: 'QuixleyLETPlain';
text-align:center !important;
color:#3879ED;	/*sets mainHead text to darker blue of logo*/
font-size:28px;
background-color:#f0f8fd;/*same as box BG colour - helps improve IE rendering*/
}

.indexBoxBigText{/*bold grey text in body*/
font-size:15px;
text-align:center;
color:#000;
line-height:135%;
}

.indexBox p{
padding:0;
margin:0;
line-height:150%;
padding-top:6px;/*space before new paragraphs*/
text-align: justify;
text-justify: newspaper;
}

/*following items are for 'client feedback' slideshow box (see www.daniellehodgens.com/)*/
#feedback{
float:right;
width:260px;
height:360px;
margin:-292px 35px 0 0; /*negative top margin aligns top of box with top line of body text*/
padding:15px 20px 0 20px;
border:1px dotted #aaaaaa;
background-color:#f0f8fd;	/*very pale blue BG*/
}

#feedback h2{
padding:0;
margin:0;
text-align:center;
color:#aaaaaa;
}

.slideshow{ /*contains feedback comments text*/
float:left;
width:200px;
margin-top:8px;
font-size:16px;
line-height:140%;
color:#8DA649;
/*background-color:rgba(160, 211, 241, .15);*/
}

.ctrText{/*text at bottom of testimonials box*/
font-size:12px;
color:black;
padding-left:15px;
line-height:270%;
}